body { 
  background-color: #FFFFFF;
  color: black;
  }
 
p.date {
   background-color: #663300;
   margin-top:0px;
   margin-bottom:0px; 
   color: white; 
   font-weight: bold;
   font-size: smaller;
   padding:5px;}
  
div {
   font-size: 75%;
   }
  
	
ul {
  margin-top: 0px;
  margin-left: 15px;
  padding-left: 0;
  }


